Bug#556793: perl-modules: missing replaces/conflicts/provides libthread-queue-perl

Niko Tyni ntyni at debian.org
Tue Nov 17 20:53:12 UTC 2009

Package: perl-modules
Version: 5.10.1-7

The dual-lived Thread-Queue module is packaged separately as
libthread-queue-perl, so perl-modules should provide+conflict+replace
that as well.

The core is currently at the same version as the separate package
(2.11), so it's possible that we won't need two of them for squeeze.
Niko Tyni   ntyni at debian.org

More information about the pkg-perl-maintainers mailing list